{
	"323000921_0": "Hah, hah... There's still more!",
	"323000921_1": "Hey! Are you okay?!",
	"323000921_2": "I'm f-fine. I can keep going!",
	"323000921_3": "What should we do?! \\n There's gotta be something we can do, right?!",
	"323000921_4": "We can't fight like they do.",
	"323000921_5": "That's it! I remember them saying those things were weakened when Kasumi was singing Twinkle Twinkle Little Star before!",
	"323000921_6": "Me singing that? \\n I never sang that in front of one of those.",
	"323000921_7": "Wait, back then! \\n You were singing it at CiRCLE that one night, right?",
	"323000921_8": "Oh my god, you're right!",
	"323000921_9": "Also, they mentioned that they fight differently when powered by songs.",
	"323000921_10": "So maybe, if you could sing here, it could power those girls up.",
	"323000921_11": "Well then, let's send 'em some energy through our songs!",
	"323000921_12": "We don't have any instruments, though.",
	"323000921_13": "Aah, what should we do? \\n Maybe acapella could work?",
	"323000921_14": "They're in the middle of fighting, \\n pretty sure they won't hear us if it's just acapella.",
	"323000921_15": "In the end, we can't do anything but watch. How vexing.",
	"323000921_16": "We apologize for keeping you waiting, young mistress. \\n Everything has been safely prepared and arranged.",
	"323000921_17": "Oh? What's the matter?",
	"323000921_18": "What do you mean, prepared?",
	"323000921_19": "Ohh, I got it, that's what's going on.",
	"323000921_20": "Hey, did the others start gettin' someplace safe?",
	"323000921_21": "No, doesn't seem that way. \\n They haven't left — rather, they're doing something?",
	"323000921_22": "Maybe they have a secret plan?",
	"323000921_23": "What kind of secret plan could...",
	"323000921_24": "C'mon, let's focus on the enemy for now!"
}